Hi,

I've got a local repository for asterisk-g72x that depends on
mediastreamer-bcg729.  It actually conflicts with bcg729 which is more
widely used.  I'll rather check if I can fix asterisk-g72x to work
againts net-libs/bcg729 instead.  Currently we're experiencing decoder
lockups (infinite loops) resulting in broken calls, and having to
completely restart asterisk.

Can we however, please extend the removal time for mediastreamer-bcg729
a bit?

Kind Regards,
Jaco

On 2019/11/30 15:42, Andreas Sturmlechner wrote:
> # Andreas Sturmlechner <ast...@gentoo.org> (2019-11-30)
> # Version in Gentoo is multiple years old, broken by several dependencies
> # Bugs aren't being fixed: #497412, #509334, #511794, #651010, #654484, 
> #701022
> # Removal in 30 days.
> media-libs/mediastreamer
> media-plugins/mediastreamer-amr
> media-plugins/mediastreamer-bcg729
> media-plugins/mediastreamer-ilbc
> media-plugins/mediastreamer-x264
>
>
>

Reply via email to